View Issue Details

Category
SSPBT:本体(SSP)
SeverityfeatureReproducibilityalways 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000038: 拡大/縮小時の補完処理の「シェル個別設定」がほしい。
Description

大小複数の大きさのシェルを持つゴーストで、
75%でちょうど良いシェル、200%でちょうど良いシェルなどが存在する場合、
75%のシェルでは補完有り、200%のシェルでは補完無しというように、シェルごとに設定したい。
※縮小時は補完有り、拡大時は補完無しという意味ではない。

本体やゴースト個別設定だけだとキレイに表示するためにはシェルを変えるごとに毎回設定も変えなければならない。

Activities

guest

2019-11-17 08:51

reporter   ~0000062

waifu2x使って補完もありかもですね。
https://github.com/nagadomi/waifu2x

ponapalt

2021-05-21 10:15

administrator   ~0000347

すでにシェルごとになっていましたが、2.5で明記しました。

Issue History

Date Modified Username Field Change
2019-11-13 18:57 guest New Issue
2019-11-17 08:51 guest Note Added: 0000062
2020-04-27 03:51 ponapalt Assigned To => ponapalt
2020-04-27 03:51 ponapalt Status new => assigned
2021-05-21 10:15 ponapalt Status assigned => closed
2021-05-21 10:15 ponapalt Resolution open => fixed
2021-05-21 10:15 ponapalt Fixed in Version => 2.5 (リリース)
2021-05-21 10:15 ponapalt Note Added: 0000347